Uploaded image for project: 'Hadoop HDFS'
  1. Hadoop HDFS
  2. HDFS-13952

Update hadoop.version in the trunk, which is causing compilation failure

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Not A Problem
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      <hadoop.version>3.2.0-SNAPSHOT</hadoop.version> to

      <hadoop.version>3.3.0-SNAPSHOT</hadoop.version>

       

      On trunk compilation failure:

      [WARNING] Rule 0: org.apache.maven.plugins.enforcer.RequireProperty failed with message:
      The hadoop.version property should be set and should be 3.3.0-SNAPSHOT.

        Attachments

        1. HDFS-13952.01.patch
          1 kB
          Bharat Viswanadham
        2. HDFS-13952.00.patch
          0.6 kB
          Bharat Viswanadham

          Activity

            People

            • Assignee:
              bharat Bharat Viswanadham
              Reporter:
              bharat Bharat Viswanadham
            • Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: